@charset "utf-8";
/* CSS Document */
.bg{background-color:#fed97a;}

/*top*/
.title{position:relative;z-index:1;height:61px;margin-top:36px;margin-left:140px;}
.title_name{height:41px;padding-top:20px;font-size:16px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: #000000;
text-decoration: none;background-image:url(../images/title2.png);}
.toper {position:relative;width:1000px;height:339px;background-image:url(../images/blog1_02_2.jpg);background-repeat: no-repeat;}
.top_txt{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;color: #c2e103;text-decoration: none;}
.top_txt a{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;color: #c2e103;text-decoration: none;}
.btn1{width:91px;height:80px;margin-top:56px;margin-left:30px;}
.btn2{width:91px;height:80px;margin-top:58px;margin-left:8px;}
.btn3{width:91px;height:80px;margin-top:80px;margin-left:10px;}
.btn4{width:91px;height:80px;margin-top:98px;margin-left:6px;}
.btn5{width:91px;height:80px;margin-top:118px;margin-left:11px;}
.search{width:300px;margin-top:154px;margin-left:32px;}
.go_btn{margin-left:20px;margin-top:138px;width:50px;height:50px;}
.textfield {background-color:#FFFFFF;color:#727171;border: 1px solid #f54700;}


/*main*/
.contener{width:1000px;background-color:#FFFFFF;}
.table{width:660px;margin-bottom:20px;margin-left:23px;margin-right:32px;}
.table_top{width:605px;height:30px;background-image:url(../images/blog1_05.jpg);padding-left:45px;padding-right:10px;padding-top:15px;font-size:15px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: #FF6600;}
.table_main{width:630px;background-image:url(../images/blog1_17.jpg);padding-left:15px;padding-right:15px;padding-top:10px;background-repeat: repeat-y;}
.table_bottom{width:660px;height:23px;background-image:url(../images/blog1_20.jpg);}
.table_txt1{font-size:13px;font-family: Arial, Helvetica, sans-serif;color: #333333;line-height: 24px;}
.table_txt2{margin-top:35px;font-size:12px;font-family: Arial, Helvetica, sans-serif;color: #006600;line-height: 20px;}
.table_box{margin-bottom:10px;width:120px;background-color:#FFFFFF;border:2px solid #f16d2c;font-family: Arial, Helvetica, sans-serif;font-size: 13px;line-height: 22px;font-weight: bold;color: #f16d2c;}
.a_btn{background-image:url(../images/a_btn.jpg);width:64px;height:22px;background-repeat: no-repeat;margin-top:5px;margin-bottom:5px;padding-top:1px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #006600;text-decoration: none;font-weight: normal;
}
.a_btn a{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;color: #006600;text-decoration: none;font-weight: normal;}
.left_menu{width:250px;height:220px;background-image:url(../images/blog1_07.jpg);background-repeat: repeat-y;}
.left_box{margin-top:20px;width:250px;font:Arial, Helvetica, sans-serif;font-size:13px;line-height:22px;color:#333333;}
.left_box_top{width:250px;height:15px;background-image:url(../images/blog1_18.jpg);}
.left_box_main{width:250px;background-image:url(../images/blog1_19.jpg);background-repeat: repeat-y;}
.left_box_main_txt1{margin-left:20px;margin-right:15px;margin-top:10px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;line-height: 24px;color: #333333;text-decoration: none;}
.left_box_main_txt2{margin-left:20px;margin-right:15px;margin-top:10px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;line-height: 24px;color: #006600;text-decoration: none;}
.left_box_bottom{width:250px;height:16px;background-image:url(../images/blog1_22.jpg);}
.page{margin-top:20px;width:660px;height:27px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;line-height:27px;color: #666666;text-decoration: none;background-image:url(../images/page_bg.jpg);background-repeat: no-repeat;}

/*footer*/
.footer{width:1000px;height:33px;font-size:12px;color:#f54700;padding-bottom:10px;padding-top:60px;font-family: Arial, Helvetica, sans-serif;background-image:url(../images/blog1_26.jpg);background-repeat: no-repeat;}
